variable "module_instance_id" {}
variable "tags" {}
variable "targeted_private_subnet_ids" {}
variable "db_identifier_name" {}
variable "subnets" {
  type        = list(string)
  description = "List of Subnet Names as passed in by the user.  Good practice is to return any variables that are passed in by the user"
  default     = []
}
variable "use_private_subnets" {
  type        =  bool
  description = "Whether to use private subnets or not"
  default     = true
}